a:active, a:active * { outline: none !important; -moz-outline-style: none !important; }
a:focus, a:focus * { outline: none !important; -moz-outline-style: none !important; }

body {
  margin:6pt;
  background-repeat:no-repeat; }
.gyheading {
  font-size:16.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  color:#333300; }
.gysubheading {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#CC3300; }
.gygap {
  font-size:4.5pt;
  line-height:4.5pt;
  font-family:Verdana,Arial;
  font-weight:normal; }
.gynormal {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:blue; }
.gyintro {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:blue; }
.gylistlightbig {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:white; }
.gylistdarkbig {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gylistlight {
  font-size:9.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:white; }
.gylistdark {
  font-size:9.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gylistlightsmall {
  font-size:7.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:white; }
.gylistdarksmall {
  font-size:7.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gypanellight {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#FFF8DC; }
.gypaneldark {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#333300; }
.gyhighlight {
  font-size:9.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  color:red; }
.gycontact {
  font-size:11.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  color:#FFF8DC; }
.gylink {
  font-size:8.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  text-align:right; }
.gylinkpdf {
  font-size:8.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  text-align:right; }
.gylinkaboutus {
  font-size:8.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  text-align:right; }
.gycalendar {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  text-align:left;
  color:#FFF8DC; }
.gyemailaddress {
  font-size:13.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  color:#FFF8DC; }
.gylinkairbnb {
  font-size:13.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  color:#FFF8DC; }
.gyemailaddresssmall {
  font-size:8.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:yellow; }
.gynoticeboardsmall {
  font-size:7.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#FFFE88; }

.gylink a:link { color:#FFF8DC; text-decoration:none; background:#446699; vertical-align:middle; }
.gylink a:active { color:#FFF8DC; text-decoration:none; background:#446699; vertical-align:middle; }
.gylink a:visited { color:#FFF8DC; text-decoration:none; background:#446699; vertical-align:middle; }
.gylink a:hover { color:#446699; text-decoration:none; background:#FFF8DC; vertical-align:middle; }

.gylinkairbnb a:link { color:#FFF8DC; text-decoration:none; background:#ff3333; vertical-align:middle; }
.gylinkairbnb a:active { color:#FFF8DC; text-decoration:none; background:#ff3333; vertical-align:middle; }
.gylinkairbnb a:visited { color:#FFF8DC; text-decoration:none; background:#ff3333; vertical-align:middle; }
.gylinkairbnb a:hover { color:#ff3333; text-decoration:none; background:#FFF8DC; vertical-align:middle; }

.gylinkpdf a:link { color:#FFF8DC; text-decoration:none; background:#E9967A; vertical-align:middle; }
.gylinkpdf a:active { color:#FFF8DC; text-decoration:none; background:#E9967A; vertical-align:middle; }
.gylinkpdf a:visited { color:#FFF8DC; text-decoration:none; background:#E9967A; vertical-align:middle; }
.gylinkpdf a:hover { color:#446699; text-decoration:none; background:#FFF8DC; vertical-align:middle; }

.gylinkaboutus a:link { color:#FFF8DC; text-decoration:none; background:#8FBC8F; vertical-align:middle; }
.gylinkaboutus a:active { color:#FFF8DC; text-decoration:none; background:#8FBC8F; vertical-align:middle; }
.gylinkaboutus a:visited { color:#FFF8DC; text-decoration:none; background:#8FBC8F; vertical-align:middle; }
.gylinkaboutus a:hover { color:#446699; text-decoration:none; background:#FFF8DC; vertical-align:middle; }
